IF NOT EXISTS (SELECT 1 FROM T_META_CONSOLEDETAIL WHERE FDetailFuncId='61ad7fd4645f82')
BEGIN
/****** Object:Data       Script Date: 2022-03-27 16:35:25 ******/
DELETE T_META_CONSOLEDETAIL WHERE FDetailFuncId='61ad7fd4645f82' 
INSERT INTO T_META_CONSOLEDETAIL(FDETAILFUNCID,FSUBFUNCID,FNUMBER,FOBJECTID,FTYPE,FSTATUS,FPERMISSIONITEMID,FSEQ,FPARAM,FCUSTOMPARAMS,FTHUMB,FLEVEL,FVISIBLE,FFUNCTIONGROUP,FAUTHPMOBJECTTYPEID,FHTMLSTATUS,FEXCELSTATUS,FH5OBJECTID) VALUES ('61ad7fd4645f82','2db3310b58ba4ecf8ca1afc0b0b8b5d7',N'TBJL','LQKJ_IMSSync','1','1',' ',53,N'{"FormId":"LQKJ_IMSSync","ShowType":"1","formType":"list"}',N' ',' ',null,29,0,' ','1','1',null)  

/****** Object:Data       Script Date: 2022-03-27 16:35:25 ******/
DELETE T_META_CONSOLEDETAIL_L WHERE FDetailFuncId = '61ad7fd4645f82' AND FLOCALEID =2052  
INSERT INTO T_META_CONSOLEDETAIL_L(FPKID,FDETAILFUNCID,FLOCALEID,FNAME,FDESCRIPTION) VALUES ('61ad7fd4645f83','61ad7fd4645f82',2052,N'同步记录',N' ')  

END;

